Skip site navigation (1) Skip section navigation (2)

8.1.5 rpms for FC5

From: stig erikson <stigerikson_nospam_(at)yahoo(dot)se>
To: pgsql-bugs(at)postgresql(dot)org
Subject: 8.1.5 rpms for FC5
Date: 2006-10-16 17:29:04
Message-ID: eh0fjb$35$1@floppy.pyrenet.fr (view raw or flat)
Thread:
Lists: pgsql-bugs
Hi.
There seems to be files missing in the rpm packages for postgresql 8.1.5.

[] rpm -Uvh postgresql*.rpm
error: Failed dependencies:
         libpq.so is needed by postgresql-server-8.1.5-2PGDG.i686
         libpq.so is needed by postgresql-tcl-1.5.2-4PGDG.i686








i got my rpms from ftp.no.postgresql.org
the files are:
postgresql-8.1.5-2PGDG.i686.rpm
postgresql-contrib-8.1.5-2PGDG.i686.rpm
postgresql-devel-8.1.5-2PGDG.i686.rpm
postgresql-docs-8.1.5-2PGDG.i686.rpm
postgresql-jdbc-8.1.407-4PGDG.i686.rpm
postgresql-libs-8.1.5-2PGDG.i686.rpm
postgresql-odbc-08.02.0100-2PGDG.i686.rpm
postgresql-pl-8.1.5-2PGDG.i686.rpm
postgresql-python-3.8.1-3PGDG.i686.rpm
postgresql-server-8.1.5-2PGDG.i686.rpm
postgresql-tcl-1.5.2-4PGDG.i686.rpm
postgresql-test-8.1.5-2PGDG.i686.rpm


Responses

pgsql-bugs by date

Next:From: Rusty ConoverDate: 2006-10-16 22:31:39
Subject: BUG #2697: SIGSEGV crash/assertion on insert statement w/ subselect (very simple test case)
Previous:From: Tom LaneDate: 2006-10-16 17:04:41
Subject: Re: duplicate key violates unique constraint pg_toast_635216540

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group